<?php
$z[0]=Array("field","春节食品之年糕,春节食品之年糕",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","春节食品之年糕春节，我国很多地区都有讲究吃年糕。年糕又称“年年糕”，与“年年高”谐音，意寓人们的工作和生活一年比一年提高。年糕作为一种食品，在我国具有悠久的历史。1974年，考古工作者在浙江余姚河姆渡母系氏族社会遗址中发现了稻种，这说明早在七千",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","春节食品之年糕_秦都区特产春节食品之年糕",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　春节食品之年糕\n</p><p>　　春节，我国很多地区都有讲究吃年糕。年糕又称“年年糕”，与“年年高”谐音，意寓人们的工作和生活一年比一年提高。\n</p><p>　　年糕作为一种食品，在我国具有悠久的历史。1974年，考古工作者在浙江河姆渡母系氏族社会遗址中发现了稻种，这说明早在七千年前我们的祖先就已经开始种植稻谷。汉朝人对就有“稻饼”“饵”、“糍”等多种称呼。古人对米糕的制作也有一个从米粒糕到、粉糕的发展过程。公元六世纪的食谱《食次》就载有年糕“白茧糖”的制作方法，“熟炊秫稻米饭，及热于杵臼净者，舂之为米咨糍，须令极熟，勿令有米粒……”即将蒸熟以后，趁热舂成米咨，然后切成桃核大小，晾干油炸，滚上糖即可食用。\n</p><p>　　将米磨粉制糕的方法也很早。这一点可从北魏贾思勰的《齐民要术》中得到证明。其制作方法是，将用绢罗筛过后，加水、蜜和成硬一点的面团，将枣和栗子等贴在粉团上，用箬叶裹起蒸熟即成。这种糯米糕点颇具中原特色。\n</p><p>　　年糕多用糯米磨粉制成，而糯米是江南的特产，在北方有糯米那样粘性的谷物，古来首推黏黍（俗称小黄米）。这种黍脱壳磨粉，加水蒸熟后，又黄、又粘、而且还甜，是黄河流域人民庆丰收的美食。明崇祯年间刊刻的《帝京景物略》一文中记载当时的人每于“正月元旦，啖黍糕，曰年年糕”。不难看出，“年年糕”是北方的“粘粘糕”谐音而来。\n</p><p>　　年糕的种类很多，具有代表性的有北方的白糕、塞北农家的黄米糕、江南水乡的水磨年糕、的红龟糕等。年糕有南北风味之别。\n</p><p>　　北方年糕有蒸、炸两种，均为甜味；南方年糕除蒸、炸外，尚有片炒和汤煮诸法，味道甜咸皆有。\n</p><p>　　据说最早年糕是为年夜祭神、岁朝供祖先所用，后来才成为春节食品。",561,2018);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U53541060-2R62.gif",2020,2106);
$z[7][4]['name']="litpic";

?>